## r-cran-ggeffects 0.8.0

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 0.8.0
Date: 2019-01-09
Authors@R: person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects from statistical models and returns the 
    result as tidy data frames. These data frames are ready to use with the 
    'ggplot2'-package. Marginal effects can be calculated for many different 
    models. Interaction terms, splines and polynomial terms are also supported. 
    The main functions are ggpredict(), ggemmeans() and ggeffect(). There is a 
    generic plot()-method to plot the results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.2), graphics, stats, utils
Imports: crayon, dplyr, ggplot2, lme4, magrittr, MASS, prediction,
        purrr, rlang, scales, sjlabelled (>= 1.0.14), sjmisc (>=
        2.7.6), sjstats (>= 0.17.3), tidyr
Suggests: brms, effects (>= 4.0-0), emmeans, glmmTMB, knitr, nlme,
        pscl, rmarkdown, rstanarm, rstantools, sandwich, survey,
        survival, testthat
URL: https://strengejacke.github.io/ggeffects
BugReports: https://github.com/strengejacke/ggeffects/issues
RoxygenNote: 6.1.1
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-01-09 15:13:11 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>)
Repository: CRAN
Date/Publication: 2019-01-09 16:20:03 UTC

=== debian/changelog ===
r-cran-ggeffects (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 11:00:19 +0100

r-cran-ggeffects (0.7.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 10:59:32 +0100

r-cran-ggeffects (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:28:47 +0200

r-cran-ggeffects (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #900004)

 -- Andreas Tille <tille@debian.org>  Sun, 09 Sep 2018 22:25:37 +0200

=== debian/control ===
Source: r-cran-ggeffects
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-crayon,
               r-cran-dplyr,
               r-cran-ggplot2,
               r-cran-lme4,
               r-cran-magrittr,
               r-cran-mass,
               r-cran-prediction,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-scales,
               r-cran-sjlabelled (>= 1.0.14),
               r-cran-sjmisc (>= 2.7.6),
               r-cran-sjstats (>= 0.17.3),
               r-cran-tidyr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
Homepage: https://cran.r-project.org/package=ggeffects

Package: r-cran-ggeffects
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create tidy data frames of marginal effects for 'ggplot'
 Compute marginal effects at the mean or average marginal effects from
 statistical models and returns the result as tidy data frames. These
 data frames are ready to use with the 'ggplot2'-package.
 Marginal effects can be calculated for many different models. Interaction
 terms, splines and polynomial terms are also supported. The two main
 functions are ggpredict() and ggaverage(), however, there are
 some convenient wrapper-functions especially for polynomials or
 interactions. There is a generic plot()-method to plot the results
 using 'ggplot2'.

## r-cran-ggeffects 0.11.0

=== debian/changelog ===
r-cran-ggeffects (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:19:37 +0200

=== debian/control ===
--- 
+++ 
@@ -7,21 +7,16 @@
 Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-crayon,
                r-cran-dplyr,
-               r-cran-ggplot2,
-               r-cran-lme4,
+               r-cran-insight,
                r-cran-magrittr,
                r-cran-mass,
-               r-cran-prediction,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-scales,
-               r-cran-sjlabelled (>= 1.0.14),
-               r-cran-sjmisc (>= 2.7.6),
-               r-cran-sjstats (>= 0.17.3),
-               r-cran-tidyr
-Standards-Version: 4.3.0
+               r-cran-sjlabelled (>= 1.1.0),
+               r-cran-sjmisc (>= 2.8.0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects

## r-cran-ggeffects 0.14.1

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 0.14.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects from statistical models and returns the 
    result as tidy data frames. These data frames are ready to use with the 
    'ggplot2'-package. Marginal effects can be calculated for many different 
    models. Interaction terms, splines and polynomial terms are also supported. 
    The main functions are ggpredict(), ggemmeans() and ggeffect(). There is a 
    generic plot()-method to plot the results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.2)
Imports: graphics, insight (>= 0.8.0), MASS, sjlabelled (>= 1.1.2),
        stats
Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
        emmeans (>= 1.4.1), gam, gamm4, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB, httr, knitr, lme4, logistf, magrittr,
        Matrix, MCMCglmm, mgcv, nlme, ordinal, prediction, pscl,
        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
        sandwich, scales, see, sjstats, sjmisc (>= 2.8.2), survey,
        survival, testthat, VGAM
URL: https://strengejacke.github.io/ggeffects
BugReports: https://github.com/strengejacke/ggeffects/issues
RoxygenNote: 7.0.2
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-01-28 11:49:06 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>)
Repository: CRAN
Date/Publication: 2020-01-28 14:30:02 UTC

=== debian/changelog ===
r-cran-ggeffects (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 10:53:44 +0100

r-cran-ggeffects (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 23:19:51 +0100

r-cran-ggeffects (0.13.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:46:59 +0100

r-cran-ggeffects (0.12.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2019 08:14:42 +0200

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
                r-cran-insight,
-               r-cran-magrittr,
                r-cran-mass,
-               r-cran-purrr,
-               r-cran-rlang,
-               r-cran-scales,
-               r-cran-sjlabelled (>= 1.1.0),
-               r-cran-sjmisc (>= 2.8.0)
-Standards-Version: 4.4.0
+               r-cran-sjlabelled (>= 1.1.2)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-ggplot2, r-cran-sandwich, r-cran-glmmtmb, r-cran-pscl
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggeffects_([-\d.]*)\.tar\.gz

## r-cran-ggeffects 0.15.1

=== debian/changelog ===
r-cran-ggeffects (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 09:33:40 +0200

r-cran-ggeffects (0.14.3-3) unstable; urgency=medium

  * Team upload.
  * Add r-cran-haven to test-deps (Closes: #961500)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 07:05:23 +0200

r-cran-ggeffects (0.14.3-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:11:30 +0200

r-cran-ggeffects (0.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Apr 2020 10:13:34 +0200

r-cran-ggeffects (0.14.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 11:07:40 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-insight,
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
+Rules-Requires-Root: no
 
 Package: r-cran-ggeffects
 Architecture: all

## r-cran-ggeffects 1.0.1

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 1.0.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
      person("Sam", "Crawley", role = "ctb", email = "sam@crawley.nz", comment = c(ORCID = "0000-0002-7847-0411")),
	    person("Mattan S.", "Ben-Shachar", role = c("ctb"), email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects from statistical models and returns the 
    result as tidy data frames. These data frames are ready to use with the 
    'ggplot2'-package. Marginal effects can be calculated for many different 
    models. Interaction terms, splines and polynomial terms are also supported. 
    The main functions are ggpredict(), ggemmeans() and ggeffect(). There is a 
    generic plot()-method to plot the results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.2)
Imports: graphics, insight (>= 0.11.0), MASS, sjlabelled (>= 1.1.2),
        stats
Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
        emmeans (>= 1.4.1), gam, gamm4, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB (>= 1.0.0), httr, knitr, lme4, logistf,
        magrittr, Matrix, mice, MCMCglmm, mgcv, nlme, ordinal,
        prediction, pscl, quantreg, rmarkdown, rms, robustbase,
        rstanarm, rstantools, sandwich, see, sjstats, sjmisc (>=
        2.8.2), survey, survival, testthat, VGAM
URL: https://strengejacke.github.io/ggeffects/
BugReports: https://github.com/strengejacke/ggeffects/issues/
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/testthat/start-first: watcher, parallel*
NeedsCompilation: no
Packaged: 2020-12-14 07:20:42 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>)
Repository: CRAN
Date/Publication: 2020-12-14 08:30:02 UTC

=== debian/changelog ===
r-cran-ggeffects (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:26:39 +0100

r-cran-ggeffects (0.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 10:02:00 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-insight,
                r-cran-mass,
                r-cran-sjlabelled (>= 1.1.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects

## r-cran-ggeffects 1.1.1

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 1.1.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
      person("Sam", "Crawley", role = "ctb", email = "sam@crawley.nz", comment = c(ORCID = "0000-0002-7847-0411")),
	    person("Mattan S.", "Ben-Shachar", role = c("ctb"), email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects and adjusted predictions from statistical
    models and returns the result as tidy data frames. These data frames are 
    ready to use with the 'ggplot2'-package. Effects and predictions can be 
    calculated for many different models. Interaction terms, splines and 
    polynomial terms are also supported. The main functions are ggpredict(), 
    ggemmeans() and ggeffect(). There is a generic plot()-method to plot the 
    results using 'ggplot2'.
License: GPL-3
Depends: R (>= 3.4)
Imports: graphics, insight (>= 0.13.0), MASS, sjlabelled (>= 1.1.2),
        stats
Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
        emmeans (>= 1.4.1), gam, gamlss, gamm4, gee, geepack, ggplot2,
        GLMMadaptive, glmmTMB (>= 1.0.0), gridExtra, haven, httr,
        knitr, lme4, logistf, magrittr, margins, Matrix, mice,
        MCMCglmm, mgcv, nlme, ordinal, parameters, prediction, pscl,
        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
        sandwich, see, sjstats, sjmisc (>= 2.8.2), survey, survival,
        testthat, VGAM
URL: https://strengejacke.github.io/ggeffects/
BugReports: https://github.com/strengejacke/ggeffects/issues/
RoxygenNote: 7.1.1
VignetteBuilder: knitr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-07-29 12:08:51 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>)
Repository: CRAN
Date/Publication: 2021-07-29 13:40:02 UTC

=== debian/changelog ===
r-cran-ggeffects (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 09:54:49 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight,
+               r-cran-insight (>= 0.13.0),
                r-cran-mass,
                r-cran-sjlabelled (>= 1.1.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-ggplot2, r-cran-sandwich, r-cran-glmmtmb, r-cran-pscl, r-cran-haven
Restrictions: allow-stderr

## r-cran-ggeffects 1.1.3+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository.
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 11 Aug 2022 17:59:14 +0200

r-cran-ggeffects (1.1.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2022 11:37:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-ggeffects
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
+Homepage: https://cran.r-project.org/package=ggeffects
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.13.0),
+               r-cran-insight (>= 0.17.0),
                r-cran-mass,
                r-cran-sjlabelled (>= 1.1.2)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
-Homepage: https://cran.r-project.org/package=ggeffects
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
 Architecture: all

## r-cran-ggeffects 1.1.4+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.1.4+dfsg-1) unstable; urgency=medium

  * Mention all available suggests as Test-Depends
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:47:07 +0100

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.17.0),
-               r-cran-mass,
-               r-cran-sjlabelled (>= 1.1.2)
+               r-cran-insight (>= 0.18.3)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects

## r-cran-ggeffects 1.1.5+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:45:32 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.18.3)
+               r-cran-insight (>= 0.18.8)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects

## r-cran-ggeffects 1.2.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
         Model Outputs
-Version: 1.1.1
+Version: 1.2.0
 Authors@R: c(
       person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
       person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -19,27 +19,27 @@
     ggemmeans() and ggeffect(). There is a generic plot()-method to plot the 
     results using 'ggplot2'.
 License: GPL-3
-Depends: R (>= 3.4)
-Imports: graphics, insight (>= 0.13.0), MASS, sjlabelled (>= 1.1.2),
-        stats
+Depends: R (>= 3.6)
+Imports: graphics, insight (>= 0.19.0), stats
 Suggests: AER, aod, betareg, brms, clubSandwich, effects (>= 4.1-2),
         emmeans (>= 1.4.1), gam, gamlss, gamm4, gee, geepack, ggplot2,
         GLMMadaptive, glmmTMB (>= 1.0.0), gridExtra, haven, httr,
-        knitr, lme4, logistf, magrittr, margins, Matrix, mice,
-        MCMCglmm, mgcv, nlme, ordinal, parameters, prediction, pscl,
-        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
-        sandwich, see, sjstats, sjmisc (>= 2.8.2), survey, survival,
-        testthat, VGAM
+        jsonlite, knitr, lme4, logistf, magrittr, margins,
+        marginaleffects (>= 0.10.0), MASS, Matrix, mice, MCMCglmm,
+        mgcv, nlme, ordinal, parameters, patchwork, pscl, quantreg,
+        rmarkdown, rms, robustbase, rstanarm, rstantools, sandwich,
+        see, sjlabelled (>= 1.1.2), sjstats, sjmisc (>= 2.8.2), survey,
+        survival, testthat, VGAM
 URL: https://strengejacke.github.io/ggeffects/
 BugReports: https://github.com/strengejacke/ggeffects/issues/
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.3
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-07-29 12:08:51 UTC; mail
+Packaged: 2023-02-24 09:38:30 UTC; mail
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>)
 Repository: CRAN
-Date/Publication: 2021-07-29 13:40:02 UTC
+Date/Publication: 2023-02-24 11:00:08 UTC

## r-cran-ggeffects 1.2.0+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:17:37 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.18.8)
+               r-cran-insight (>= 0.19.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
#         r-cran-aod,
#         r-cran-betareg,
         r-cran-brms,
         r-cran-clubsandwich,
         r-cran-effects,
         r-cran-emmeans, 
         r-cran-gam,
#         r-cran-gamlss,
         r-cran-gamm4,
         r-cran-gee,
         r-cran-geepack,
         r-cran-ggplot2,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
         r-cran-gridextra,
         r-cran-haven,
         r-cran-httr,
         r-cran-knitr,
         r-cran-lme4,
#         r-cran-logistf,
         r-cran-magrittr,
#         r-cran-margins,
         r-cran-matrix,
         r-cran-mice,
#         r-cran-mcmcglmm,
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-prediction,
         r-cran-pscl,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robustbase,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-sandwich,
#         r-cran-see,
         r-cran-sjstats,
         r-cran-sjmisc,
         r-cran-survey,
         r-cran-survival,
         r-cran-testthat,
         r-cran-vgam
Restrictions: allow-stderr

## r-cran-ggeffects 1.2.3+dfsg

=== debian/changelog ===
r-cran-ggeffects (1.2.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 15:23:11 +0200

## r-cran-ggeffects 1.4.0+dfsg

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 1.4.0
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
      person("Sam", "Crawley", role = "ctb", email = "sam@crawley.nz", comment = c(ORCID = "0000-0002-7847-0411")),
      person(c("Mattan", "S."), "Ben-Shachar", role = "ctb", email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
      person(c("Sean", "C."), "Anderson", role = "ctb", email = "sean@seananderson.ca", comment = c(ORCID = "0000-0001-9563-1937"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects and adjusted predictions from statistical
    models and returns the result as tidy data frames. These data frames are 
    ready to use with the 'ggplot2'-package. Effects and predictions can be 
    calculated for many different models. Interaction terms, splines and 
    polynomial terms are also supported. The main functions are ggpredict(), 
    ggemmeans() and ggeffect(). There is a generic plot()-method to plot the 
    results using 'ggplot2'.
Depends: R (>= 3.6)
Imports: graphics, insight (>= 0.19.8), stats
Suggests: AER, aod, bayestestR, betareg, brglm2, brms, broom, car,
        carData, clubSandwich, datawizard (>= 0.9.0), effects (>=
        4.2-2), emmeans (>= 1.8.9), fixest, gam, gamlss, gamm4, gee,
        geepack, ggplot2, ggrepel, GLMMadaptive, glmmTMB (>= 1.1.7),
        gridExtra, gt, haven, httr, jsonlite, knitr, lme4 (>= 1.1-35),
        logistf, magrittr, margins, marginaleffects (>= 0.16.0), MASS,
        Matrix, mice, MCMCglmm, mgcv, nestedLogit (>= 0.3.0), nlme,
        nnet, ordinal, parameters, parsnip, patchwork, pscl, quantreg,
        rmarkdown, rms, robustbase, rstanarm, rstantools, sandwich,
        sdmTMB (>= 0.4.0), see, sjlabelled (>= 1.1.2), sjstats, survey,
        survival, testthat, tibble, tinytable, withr, VGAM
URL: https://strengejacke.github.io/ggeffects/
BugReports: https://github.com/strengejacke/ggeffects/issues/
RoxygenNote: 7.3.1
VignetteBuilder: knitr
Config/testthat/edition: 3
License: MIT + file LICENSE
NeedsCompilation: no
Packaged: 2024-02-05 14:13:01 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
  Sean C. Anderson [ctb] (<https://orcid.org/0000-0001-9563-1937>)
Repository: CRAN
Date/Publication: 2024-02-05 17:30:02 UTC

=== debian/changelog ===
r-cran-ggeffects (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:31:31 +0100

r-cran-ggeffects (1.3.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jan 2024 22:03:36 +0100

r-cran-ggeffects (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 08:05:49 +0200

r-cran-ggeffects (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:33:40 +0200

r-cran-ggeffects (1.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 30 Aug 2023 12:03:07 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.0)
+               r-cran-insight (>= 0.19.8)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-bayestestr,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-clubsandwich,
        r-cran-datawizard (>= 0.9.0),
        r-cran-effects (>= 4.2-2),
        r-cran-emmeans (>= 1.8.9),
        r-cran-gam,
        r-cran-gamm4,
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-ggrepel,
        r-cran-glmmtmb (>= 1.1.7),
        r-cran-gridextra,
        r-cran-haven,
        r-cran-httr,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-lme4 (>= 1.1-35),
        r-cran-magrittr,
        r-cran-marginaleffects (>= 0.16.0),
        r-cran-mass,
        r-cran-matrix,
        r-cran-mice,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-robustbase,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-sjlabelled (>= 1.1.2),
        r-cran-sjstats,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-tibble,
        r-cran-withr,
        r-cran-vgam
Restrictions: allow-stderr

## r-cran-ggeffects 1.7.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
         Model Outputs
-Version: 1.4.0
+Version: 1.7.0
 Authors@R: c(
       person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
       person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -20,30 +20,32 @@
     ggemmeans() and ggeffect(). There is a generic plot()-method to plot the 
     results using 'ggplot2'.
 Depends: R (>= 3.6)
-Imports: graphics, insight (>= 0.19.8), stats
+Imports: graphics, insight (>= 0.19.8), stats, utils
 Suggests: AER, aod, bayestestR, betareg, brglm2, brms, broom, car,
         carData, clubSandwich, datawizard (>= 0.9.0), effects (>=
         4.2-2), emmeans (>= 1.8.9), fixest, gam, gamlss, gamm4, gee,
         geepack, ggplot2, ggrepel, GLMMadaptive, glmmTMB (>= 1.1.7),
-        gridExtra, gt, haven, httr, jsonlite, knitr, lme4 (>= 1.1-35),
-        logistf, magrittr, margins, marginaleffects (>= 0.16.0), MASS,
+        gridExtra, gt, haven, htmltools, httr, jsonlite, knitr, lme4
+        (>= 1.1-35), logistf, marginaleffects (>= 0.19.0), MASS,
         Matrix, mice, MCMCglmm, mgcv, nestedLogit (>= 0.3.0), nlme,
         nnet, ordinal, parameters, parsnip, patchwork, pscl, quantreg,
         rmarkdown, rms, robustbase, rstanarm, rstantools, sandwich,
         sdmTMB (>= 0.4.0), see, sjlabelled (>= 1.1.2), sjstats, survey,
-        survival, testthat, tibble, tinytable, withr, VGAM
+        survival, testthat, tibble, tinytable (>= 0.1.0), vdiffr,
+        withr, VGAM
 URL: https://strengejacke.github.io/ggeffects/
 BugReports: https://github.com/strengejacke/ggeffects/issues/
 RoxygenNote: 7.3.1
 VignetteBuilder: knitr
 Config/testthat/edition: 3
 License: MIT + file LICENSE
+LazyData: true
 NeedsCompilation: no
-Packaged: 2024-02-05 14:13:01 UTC; Daniel
+Packaged: 2024-06-20 14:38:11 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
   Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
   Sean C. Anderson [ctb] (<https://orcid.org/0000-0001-9563-1937>)
 Repository: CRAN
-Date/Publication: 2024-02-05 17:30:02 UTC
+Date/Publication: 2024-06-20 16:00:02 UTC

=== debian/changelog ===
r-cran-ggeffects (1.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Jul 2024 08:40:26 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -20,12 +20,12 @@
         r-cran-glmmtmb (>= 1.1.7),
         r-cran-gridextra,
         r-cran-haven,
+        r-cran-htmltools,
         r-cran-httr,
         r-cran-jsonlite,
         r-cran-knitr,
         r-cran-lme4 (>= 1.1-35),
-        r-cran-magrittr,
-        r-cran-marginaleffects (>= 0.16.0),
+        r-cran-marginaleffects (>= 0.19.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mice,
@@ -49,6 +49,7 @@
         r-cran-survival,
         r-cran-testthat,
         r-cran-tibble,
+        r-cran-vdiffr,
         r-cran-withr,
         r-cran-vgam
 Restrictions: allow-stderr

## r-cran-ggeffects 2.2.0+dfsg

=== debian/changelog ===
r-cran-ggeffects (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:48:15 +0900

r-cran-ggeffects (2.1.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 30 Jan 2025 13:37:55 +0100

r-cran-ggeffects (2.1.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 11:33:33 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.8)
+               r-cran-insight (>= 1.0.1),
+               r-cran-datawizard (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects

## r-cran-ggeffects 2.2.1+dfsg

=== DESCRIPTION ===
Package: ggeffects
Type: Package
Encoding: UTF-8
Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
        Model Outputs
Version: 2.2.1
Authors@R: c(
      person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
      person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
      person("Sam", "Crawley", role = "ctb", email = "sam@crawley.nz", comment = c(ORCID = "0000-0002-7847-0411")),
      person(c("Mattan", "S."), "Ben-Shachar", role = "ctb", email = "matanshm@post.bgu.ac.il", comment = c(ORCID = "0000-0002-4287-4801")),
      person(c("Sean", "C."), "Anderson", role = "ctb", email = "sean@seananderson.ca", comment = c(ORCID = "0000-0001-9563-1937"))
    )
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Compute marginal effects and adjusted predictions from statistical
    models and returns the result as tidy data frames. These data frames are
    ready to use with the 'ggplot2'-package. Effects and predictions can be
    calculated for many different models. Interaction terms, splines and
    polynomial terms are also supported. The main functions are ggpredict(),
    ggemmeans() and ggeffect(). There is a generic plot()-method to plot the
    results using 'ggplot2'.
Depends: R (>= 3.6)
Imports: graphics, insight (>= 1.0.1), datawizard (>= 1.0.0), stats,
        utils
Suggests: AER, afex, aod, bayestestR, betareg, brglm, brglm2, brms,
        broom, car, carData, clubSandwich, dfidx, effects (>= 4.2-2),
        effectsize (>= 1.0.0), emmeans (>= 1.8.9), fixest, gam, gamlss,
        gamm4, gee, geepack, ggplot2, ggrepel, GLMMadaptive, glmmTMB
        (>= 1.1.7), gridExtra, gt, haven, htmltools, httr2, jsonlite,
        knitr, lme4 (>= 1.1-35), logistf, logitr, marginaleffects (>=
        0.25.0), modelbased (>= 0.9.0), MASS, Matrix, mice, MCMCglmm,
        MuMIn, mgcv, mclogit, mlogit, nestedLogit (>= 0.3.0), nlme,
        nnet, ordinal, parameters, parsnip, patchwork, pscl, plm,
        quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
        sandwich, sdmTMB (>= 0.4.0), see, sjlabelled (>= 1.1.2),
        sjstats, speedglm, survey, survival, testthat, tibble,
        tinytable (>= 0.1.0), vdiffr, withr, VGAM
URL: https://strengejacke.github.io/ggeffects/
BugReports: https://github.com/strengejacke/ggeffects/issues/
RoxygenNote: 7.3.2
VignetteBuilder: knitr
Config/testthat/edition: 3
License: MIT + file LICENSE
LazyData: true
NeedsCompilation: no
Packaged: 2025-03-11 21:42:16 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
  Sean C. Anderson [ctb] (<https://orcid.org/0000-0001-9563-1937>)
Repository: CRAN
Date/Publication: 2025-03-11 22:30:01 UTC

=== debian/changelog ===
r-cran-ggeffects (2.2.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 16:42:08 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-aer,
+        r-cran-afex,
         r-cran-bayestestr,
+        r-cran-brglm,
         r-cran-brglm2,
         r-cran-brms,
         r-cran-broom,
         r-cran-car,
         r-cran-cardata,
         r-cran-clubsandwich,
-        r-cran-datawizard (>= 0.9.0),
         r-cran-effects (>= 4.2-2),
+        r-cran-effectsize (>= 1.0.0),
         r-cran-emmeans (>= 1.8.9),
         r-cran-gam,
         r-cran-gamm4,
@@ -21,21 +23,23 @@
         r-cran-gridextra,
         r-cran-haven,
         r-cran-htmltools,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-jsonlite,
         r-cran-knitr,
         r-cran-lme4 (>= 1.1-35),
-        r-cran-marginaleffects (>= 0.19.0),
+        r-cran-marginaleffects (>= 0.25.0),
         r-cran-mass,
         r-cran-matrix,
         r-cran-mice,
         r-cran-mgcv,
+        r-cran-mclogit,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-ordinal,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-pscl,
+        r-cran-plm,
         r-cran-quantreg,
         r-cran-rmarkdown,
         r-cran-rms,

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/ggeffects_([-\d.]*)\.tar\.gz

## r-cran-ggeffects 2.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Encoding: UTF-8
 Title: Create Tidy Data Frames of Marginal Effects for 'ggplot' from
         Model Outputs
-Version: 2.2.1
+Version: 2.3.2
 Authors@R: c(
       person("Daniel", "Lüdecke", role = c("aut", "cre"), email = "d.luedecke@uke.de", comment = c(ORCID = "0000-0002-8895-3206")),
       person("Frederik", "Aust", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
@@ -20,15 +20,15 @@
     ggemmeans() and ggeffect(). There is a generic plot()-method to plot the
     results using 'ggplot2'.
 Depends: R (>= 3.6)
-Imports: graphics, insight (>= 1.0.1), datawizard (>= 1.0.0), stats,
-        utils
+Imports: graphics, insight (>= 1.3.0), datawizard (>= 1.2.0), stats,
+        utils, reformulas
 Suggests: AER, afex, aod, bayestestR, betareg, brglm, brglm2, brms,
         broom, car, carData, clubSandwich, dfidx, effects (>= 4.2-2),
         effectsize (>= 1.0.0), emmeans (>= 1.8.9), fixest, gam, gamlss,
         gamm4, gee, geepack, ggplot2, ggrepel, GLMMadaptive, glmmTMB
         (>= 1.1.7), gridExtra, gt, haven, htmltools, httr2, jsonlite,
         knitr, lme4 (>= 1.1-35), logistf, logitr, marginaleffects (>=
-        0.25.0), modelbased (>= 0.9.0), MASS, Matrix, mice, MCMCglmm,
+        0.25.0), modelbased (>= 0.10.0), MASS, Matrix, mice, MCMCglmm,
         MuMIn, mgcv, mclogit, mlogit, nestedLogit (>= 0.3.0), nlme,
         nnet, ordinal, parameters, parsnip, patchwork, pscl, plm,
         quantreg, rmarkdown, rms, robustbase, rstanarm, rstantools,
@@ -43,11 +43,13 @@
 License: MIT + file LICENSE
 LazyData: true
 NeedsCompilation: no
-Packaged: 2025-03-11 21:42:16 UTC; Daniel
-Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
-  Frederik Aust [ctb] (<https://orcid.org/0000-0003-4900-788X>),
-  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>),
-  Mattan S. Ben-Shachar [ctb] (<https://orcid.org/0000-0002-4287-4801>),
-  Sean C. Anderson [ctb] (<https://orcid.org/0000-0001-9563-1937>)
+Packaged: 2025-12-16 12:58:49 UTC; mail
+Author: Daniel Lüdecke [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-8895-3206>),
+  Frederik Aust [ctb] (ORCID: <https://orcid.org/0000-0003-4900-788X>),
+  Sam Crawley [ctb] (ORCID: <https://orcid.org/0000-0002-7847-0411>),
+  Mattan S. Ben-Shachar [ctb] (ORCID:
+    <https://orcid.org/0000-0002-4287-4801>),
+  Sean C. Anderson [ctb] (ORCID: <https://orcid.org/0000-0001-9563-1937>)
 Repository: CRAN
-Date/Publication: 2025-03-11 22:30:01 UTC
+Date/Publication: 2025-12-16 13:30:12 UTC

=== debian/changelog ===
r-cran-ggeffects (2.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 10:01:38 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: r-cran-ggeffects
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-insight (>= 1.3.0),
+               r-cran-datawizard (>= 1.2.0),
+               r-cran-reformulas,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggeffects.git
 Homepage: https://cran.r-project.org/package=ggeffects
-Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-insight (>= 1.0.1),
-               r-cran-datawizard (>= 1.0.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ggeffects
 Architecture: all
